// DIT5dat-nv-56v.js   gk  20070320

function MeerMinder()
{
var t;
if (Math.random() > 0.5) t ="meer"  ;
	 else t="minder"; 
return t
}

function HoogstensMinder()
{
var t;
if (Math.random() > 0.5) t ="hoogstens"  ;
	 else t="minder dan"; 
return t
}

function KoG()
{
var t;
if (Math.random() <= 0.5) t ="<u>&lt;</u> "  ;	// kleiner of gelijk
	 else t="&gt;"; 
return t
}


function Tegenstrijdig(a,b)	// Is een van beide klener dan 0,5 en de andere groter ?
{
var a1=a-0.5;
var b1=b-0.5;
if ((a1*b1)< 0) return true;
	else return false;
}


//////////////////  NORMALE VERDELING  ////////////////////////////////////////////////
function NCd(x,m,s)	
{
     /* gebaseerd op routine van Jan de Leeuw */
     var z = (x-m)/s;		// z-score	
     var t = Math.abs(z);
     var  p = 1 - Math.pow((1+t*(0.049867347 + t*(0.0211410061 
         + t*(0.0032776263 + t*(0.0000380036 + t*(0.0000488906 
         + t*(0.000005383))))))), -16) / 2
     if (z<0) p=1-p ;	
     return p
}

function InvN(p,m,s) {
/* Gebaseerd op Beasley Springer approx. to inverse norm, Applied Stats. 26, 118-121.*/
/* en  J.H.Maindonald "Statistical Computation" p.295. */
    var a0= 2.5066282,  a1=-18.6150006,  a2= 41.3911977,   a3=-25.4410605,
	b1=-8.4735109,  b2= 23.0833674,  b3=-21.0622410,   b4=  3.1308291, 
	c0=-2.7871893,  c1= -2.2979648,  c2=  4.8501413,   c3=  2.3212128,
	d1= 3.5438892,  d2=  1.6370678, r, t,z;
if (p<0.5) t=0.5-p ; else t=p-0.5;	
    if (t>0.42) {
	r=Math.sqrt(-Math.log(0.5-t));
	z=(((c3*r+c2)*r+c1)*r+c0)/((d2*r+d1)*r+1)
    }
    else {	
	r=t*t;
	z=t*(((a3*r+a2)*r+a1)*r+a0)/((((b4*r+b3)*r+b2)*r+b1)*r+1)
    }
if (p<0.5)   z= -z;
t=m+z*s;
return t
}

//////////////// OPGAVEN EN FEEDBACK /////////////////
an=''	; // laatst gegegeven antwoord	
ja=0	; // juiste antwoord laatste opgave
st="niet"; // status opgave 
fb=''	; // Feedback
bt = false ;// breuken NIET toegestaan
ao=10  ;  // aantal opgaven 
aantal_opgaven =ao;	//  naam ivm andere DIT bestanden
opgaveTitel = new Array();
opgaveData = new Array();
opgaveTitel[0]='opgave';
for  (n=1; n<=ao;n++)
{
opgaveTitel[n]='opg.'+n;
}
/////////////////////// OPGAVE 1 //////////////////////
function Opgave1()
{ 
opgaveTitel[1]="opgave 1" ;
md = KiesUit(250,500) ; // gemiddeld gewicht
sd = KiesUit(60,90) ; // standaardafwijking
var g = (md - KiesUit(-20,20)/10*sd) ;
if (g==md) gw=md+sd;		
gw=RondAf(g,2);	// grenswaarde
mm=MeerMinder();
da =4	;// aantal decimalen antwoord
opgaveData[1] = "In een winkel ligt een grote partij komkommers.<br/>"+"Het gewicht van deze komkommers is normaal verdeeld.<br/>"+ "Het gemiddeld gewicht is "+ md+" gram en de standaardafwijking bedraagt "+sd+ " gram.<br/>"+ "Iemand koopt (zonder op het gewicht te letten) een van deze komkommers.<br/> "+"Bereken de kans dat deze <i>"+ mm+ "</i> dan (exact) "+gw+ " gram weegt.<br/>"+AfrondInstructie(da);
opgavePlaatje[1]="<img src='komkommers.jpg'>";
Opgave(1)
}

function Corrigeer1()
{
// globale variabelen an, ja, st, fb,da, ap
// globale opgave variabelen:  md,sd,gw,mm
var p=NCd(gw,md,sd);
if (mm == 'minder') ja=p; else ja=1-p;
var i1,i2,i3;
i1=1-ja;
if (mm == 'minder') i2=NCd(gw-0.5,md,sd);
		else i2= 1 -NCd(gw+0.5,md,sd) ;	// ten onrechte CC 

if (mm == 'minder') i3=NCd(gw-1,md,sd);
		else i3= 1 -NCd(gw+1,md,sd) ;	// discrete sprong

if (Gelijk(an,ja)) st='ok'
	else if  (Ongeveer(an,i2,1)) fb=" Hier <b>geen</b> continuiteitscorrectie !" ; 
	else if  (Ongeveer(an,i3,1)) fb="De grens ligt exact bij "+gw+"!"  
	else if (Ongeveer(an,ja,1)) st='bijna';
		else if (Ongeveer(an,i1,2)) fb="Goed gelezen?<br/> Er staat <b>"+mm+"</b> dan "+gw+ " gram!";	
		else if (Tegenstrijdig(an,ja)) fb="Is de kans groter of kleiner dan 0,5 ?"
			else if (an  > 1 || an<0 ) fb="Een getal tussen 0 en 1 ! "
}

/////////////////////////// OPGAVE 2 //////////////////////////
function Opgave2()
{
var m = KiesUit(250,500) ; // gemiddeld gewicht
sd = KiesUit(60,90) ; // standaardafwijking
nk = KiesUit(3,20) ; // aantal komkommers
tg=m*nk;	  // verwacht totaal gewicht
var r=KiesUit(5,10)/100 // relatieve afwijking in %
gw =  RondAf(tg*(1-r),2)	 ;// grenswaarde in honderdtallen
da = 3  // aantal decimalen antwoord
opgaveTitel[2]="opgave 2" ;
opgavePlaatje[2]="<img src='komkommers.jpg'>";
opgaveData[2] =  "In een winkel ligt een grote partij komkommers.<br/>"+"Het gewicht van deze komkommers is normaal verdeeld.<br/>"+"Het gemiddeld gewicht is "+ m+" gram en de standaardafwijking bedraagt "+sd+ " gram.<br/>"+"Iemand koopt (zonder op het gewicht te letten) "+ nk+" van deze komkommers.<br/>"+"Bereken de kans dat het totale gewicht minder dan (exact) "+gw+ " gram bedraagt.<br/>" +AfrondInstructie(da);
Opgave(2)
}

function Corrigeer2()
{
// globale variabelen an, ja, st , fb,da, ap
// globale opgave variabelen: tg,sd,nk,gw
var s1 =sd*Math.sqrt(nk);  	// sd volgens wortel-n wet
var s2= sd*nk			
var s3=sd/Math.sqrt(nk);  
ja = NCd(gw,tg,s1);		// linkeroverschrijdingskans 
var i1= NCd(gw,tg,sd);		
var i2= NCd(gw,tg,s2);		
var i3= NCd(gw,tg,s3);		
if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if(Ongeveer(an,i1,2)) fb="Rekening gehouden met <b>&#8730;n-wet</b> ?"  ; 
	else if(Ongeveer(an,i2,2)) fb="De standaardafwijking is hier <b>&#8730;</b>"+nk+" maal zo groot ! " ;
	else if(Ongeveer(an,i3,2)) fb="De standaardafwijking is hier &#8730;("+nk+") maal zo <b>groot</b> ! " ;
	else if (an  > 1 || an < 0 ) fb="Een getal tussen 0 en 1 ! ";
	else if (Tegenstrijdig(an,ja)) fb="Is de kans groter of kleiner dan 0,5 ?";
	else if (ap>2 && fb==fb0) 
	{fb="Gebruik de &#8730;n-wet :<br/> De sd van het totale gewicht is &#8730;"+nk+" &times "+sd+"!"};
}


///////////////// OPGAVE 3 ////////////////////////
function Opgave3()
{
md1=KiesUit(30,50); // gemiddelde duur optreden 1
md2=KiesUit(50,100); // gemiddelde duur optreden 2
sd1 =KiesUit(7,10); //sd optreden 1
sd2 =Math.round(KiesUit(1,3)*0.1*md2);  //sd optreden 2
gw = RondAf(md1+md2+sd1+sd2,1) ; // grenswaarde in tientallen minuten
da = 3;	// aantal decimalen antwoord
opgaveTitel[3]="opgave 3" ;
opgavePlaatje[3]="<img src='band.gif'>";
opgaveData[3]= "Voor een concert zijn twee bands gecontracteerd.<br/>"+"Het optreden van de eerste band duurt gemiddeld "+ md1+" minuten (standaardafw: "+sd1+ " min.), "+"dat van de tweede band duurt gemiddeld "+ md2+" minuten (standaardafwijking: "+sd2+" min.).<br/>" +"Ga er van uit dat  de duur van beide optredens normaal verdeeld is, en er geen onderlinge 'benvloeding' is.<br/>"+"Bereken de kans dat het totale concert langer dan (exact) "+ gw+" minuten duurt.<br/>" +AfrondInstructie(da);
Opgave(3);
} 

function Corrigeer3()
{
// globale variabelen an, ja, st , fb,da, ap
// globale opgave variabelen:md1,md2,sd1,sd2,gw
var  t =md1+md2;		// verwachte totaaltijd
var s0 =Math.sqrt(sd1*sd1+sd2*sd2);  	// sd volgens Pyth
var s3=sd1+sd2;
var i1= NCd(gw,t,s0);	// linkeroverschrijdingskans
ja =1- i1			// rechteroverschrijdingskans 
var i2= 1-NCd(gw,t,s3);	// standaardafwijkingen opgeteld		

if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
		else if(Ongeveer(an,i1,1)) fb=" Het gaat om <b>langer</b> dan "+ gw+" min.";
		else if(Ongeveer(an,i2,1)) fb = "Je kunt de standaardafwijkingen niet zomaar optellen ! "+
		"Gebruik <b>Pythagoras</b>!"; 
 		else if (an  > 1 || an < 0 ) fb="Een getal tussen 0 en 1 ! ";
		else if (Tegenstrijdig(an,ja)) fb="Is de kans groter of kleiner dan 0,5 ?";
		else if (ap>2 && fb==fb0) fb="Je kunt de standaardafwijking van de totale duur berekenen met de 			stelling van Pythagoras.";

}

////////////////////////////////// OPGAVE 4 /////////////////////////////////
function Opgave4()
{
mw = KiesUit(310,390)+ KiesUit(2,8)/10 ;	// gemiddeld aantal woorden per pagina
sd = KiesUit(10,25)+ KiesUit(0,9)/10;	// standaardafwijking	
np = KiesUit(2,5)*10;	//aantal pagina's
gw = RondAf(mw-2,1) ;	//grenswaarde afronden op tiental
mm=MeerMinder();
da =3 ;	// aantal decimalen antwoord
opgaveTitel[4]="opgave 4" ;
opgavePlaatje[4]="<img src='boek.gif'>";
opgaveData[4]= "Een boek heeft  gemiddeld " +KommaGetal(mw)+ " woorden per pagina, "+ 
	"met een standaardafwijking van "+KommaGetal(sd)+ ".<br/>"+ 
	 "Het aantal woorden is bij benadering normaal verdeeld. <br/>"+
	"Van  "+np+" willekeurig gekozen bladzijden wordt het aantal woorden geteld.<br/>"+
	"Bereken de kans dat het <i>gemiddeld</i> aantal woorden op deze "+np+ " pagina's "+
	mm + " is dan "+gw+".<br/>" +AfrondInstructie(da);
Opgave(4);
}
 

function Corrigeer4()
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: mw,sd,np,gw,mm
var s0=sd/Math.sqrt(np);  // sd volgens wortel-n wet
var s1=sd*Math.sqrt(np);	// sd bij totaal
var t0 =NCd(gw,mw,s0);	// linkeroverschrijdingskans 
var t1=NCd(gw,mw,sd);	// geen wortel(n) wet	
var t2= NCd(gw,mw,s1);	// verkeerde wortel(n) wet	
var t3= NCd(gw - 0.5,mw,s0);	// ten onrechte cc
var t4= NCd(gw + 0.5,mw,s0);	// ten onrechte cc 'andere kant op'
var i1,i2,i3,i4 ;
if (mm == "meer") {
		ja=1-t0;	
		i1=1-t1;
		i2=1-t2;
		i3=1-t4;	// NB	
		i4=1-t3;	// NB
		}
	else {
		ja=t0;
		i1=t1;
		i2=t2
		i3=t3
		i4=t4
		};
if (Gelijk(an,ja)) st='ok' ;
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if (an  > 1 || an < 0 ) fb="Een getal tussen 0 en 1 !"
	else if (Ongeveer(an,i1,1)) fb="Rekening gehouden met wortel(n) wet ?"  ; 
	else if (Ongeveer(an,i2,1)) fb="De sd van het <i>gemiddelde</i> is wortel("+np+") maal zo <b>klein</b> ! " ;
	else if (Gelijk(an,i3) || Gelijk(an,i4)) fb="De grens zit hier precies bij  "+gw+"!";
		else if (Ongeveer(an,1-ja,1)) fb="Goed gelezen ?<br/> Er staat: <b>"+ mm +"</b> dan "+gw  ; 
		else if (Tegenstrijdig(an,ja)) fb="Is de kans groter of kleiner dan 0,5 ?"
}

/////////////////////////// OPGAVE 5 /////////////////////////////////////
function Opgave5()
{
opgaveTitel[5]="opgave 5" ;
mw = KiesUit(310,390)+ KiesUit(2,8)/10 ;	//woorden per pagina
sd = KiesUit(10,25)+ KiesUit(0,9)/10;	// standaardafwijking	
gw = RondAf(mw-2,1) ;	//grenswaarde afronden op tiental
mm =MeerMinder();
da =3 ;	// aantal decimalen antwoord
opgavePlaatje[5]="<img src='boek.gif'>";
opgaveData[5]= "Een boek heeft  gemiddeld " +KommaGetal(mw)+ " woorden per pagina, "+"met een standaardafwijking van "+KommaGetal(sd)+ ".<br/>"+	"Het aantal woorden is bij benadering normaal verdeeld.<br/>"+"Van een willekeurig gekozen bladzijde wordt het aantal woorden geteld.<br/>"+"Bereken de kans dat het aantal woorden op deze pagina "+mm+ " is dan "+gw + ".<br/>"+	AfrondInstructie(da);
Opgave(5)
}

function Corrigeer5() 
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: mw,sd,gw,mm
var t0 =NCd(gw-0.5,mw,sd);	
var t1=NCd(gw,mw,sd);	 // zonder cc	
var t2=NCd(gw+0.5,mw,sd); // verkeerde cc
var i1,i2 ;
if (mm == "meer") {
		ja=1-t2;	// NB	
		i1=1-t1;
		i2=1-t0;	// NB	
		}
	else {
		ja=t0;
		i1=t1;
		i2=t2
		};

if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
		else if (an  > 1 || an<0 ) fb="Een getal tussen 0 en 1 !"
		else if (Ongeveer(an,i1,1)) fb="Denk aan de <b>C</b>ontinuteits <b>C</b>orrectie !"  ; 
		else if (Ongeveer(an,i2,1)) fb="Waar zit de grens ?<br/>bij "+(gw+0.5)+ ", of bij "+(gw- 0.5) +" ?" ;
			else if (Tegenstrijdig(an,ja)) fb="Is de kans groter of kleiner dan 0,5 ?"
}		

/////////////////////////// OPGAVE 6 /////////////////////////////////////
function Opgave6()
{
opgaveTitel[6]="opgave 6" ;
gm= 180 + KiesUit(0,50)*0.1;	//gemiddelde lengte mannen
sd  = 8+ KiesUit(1,20)*0.1;	//sd
pc=99.5 + KiesUit(0,4)*0.1;	//percentage
var wn =WelNiet();
if (wn =="niet") pc=100-pc	// vraag andersom
pc = RondAf(pc,-1)		// zonodig afronden op 1 decimaal	
da=0 ;
opgavePlaatje[6]="<img src='deur.jpg'>";
opgaveData[6]= "Er wordt gestudeerd over een nieuwe norm voor de hoogte van deuren. <br/>" 
if (wn =="niet")opgaveData[6]+= "Uitgangspunt is dat (hoogstens) " + KommaGetal(pc)+"% van de mannen moet bukken.";
	else  opgaveData[6]+= "Uitgangspunt is dat (minstens) " + KommaGetal(pc)+"% van de  mannen <i>niet</i> hoeft te bukken."
opgaveData[6]+= "<br/>De lengte van de mannen is normaal verdeeld met als gemiddelde " +KommaGetal(gm)+ " cm, en standaardafwijking " +KommaGetal(sd)+ " cm.<br/>"  +"Bereken hoe hoog de deuren volgens deze norm moeten worden.(in cm)<br/>" +AfrondInstructie(da);
Opgave(6)
}
function Corrigeer6() 
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: gm,sd,pc
var f,g	
if (pc>50) f=pc/100  
	else f=(100-pc)/100;
var g = InvN(f,gm,sd) ;
ja = Math.ceil(g)	;	// In dit geval naar boven afronden !	
if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
		else if(an<gm) fb="Is dat niet erg laag?" 
}		

/////////////////////////// OPGAVE 7 /////////////////////////////////////
function Opgave7()
{
opgaveTitel[7]="opgave 7" ;
me=300+KiesUit(0,3)*50;	// gemiddelde volgens e-nom
sd = RondAf(KiesUit(15,50)*0.1,-1) ;//sd
gw = 0.97*me			// ondergrens
pc = 99.9 + KiesUit(0,1)*0.05	// percentage
pc=RondAf(pc,-2)		// afronden
da =1 ;	// aantal decimalen antwoord
opgavePlaatje[7]="<img src='jam.jpg'>";
opgaveData[7]= " Op een jampotje staat: inhoud: " +KommaGetal(me) + " gram <b><i>e</i></b>.<br/>" +" Dit betekent dat er volgens een Europese norm minstens " +KommaGetal(gw) +" gram in moet zitten.<br>" +"Een fabrikant wil dat " + KommaGetal(pc)+ "% van zijn productie aan deze norm voldoet.<br/>" + "De vulmachine die gebruikt wordt heeft een standaardafwijking van " +KommaGetal(sd)+" gram.<br/>" + " Wat is het laagste gemiddelde waarop de machine ingesteld kan worden om hieraan te voldoen? (uitgaaande van een normale verdeling)<br/> " +AfrondInstructie(da);
Opgave(7)
}

function Corrigeer7() 
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: me,sd,gw,pc
var f=1 - pc/100;
var g = InvN(f,0,sd) ;
ja=gw-g ;		// korter : ja = InvN(pc/100,gw,sd)
var i1=me-g
if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if (Ongeveer(an,i1,2)) fb="De grens zit bij <b>" +gw+" </b> gram, niet bij "+me + " gram." ;
	else if(an<gw) fb="Is dat niet erg laag?" ;
	else if (ap>3 && fb==fb0)
	 {fb="mogelijke aanpak: neem als gemiddelde 0 , en bereken hoe ver de norm daaronder zit."};

}		


/////////////////////////// OPGAVE 8 /////////////////////////////////////
function Opgave8()
{
opgaveTitel[8]="opgave 8" ;
og=20+ KiesUit(0,9);	// ondergrens
po= KiesUit(5,10);	// % onder ondergrens 	
bg=og+KiesUit(1,3);	// bovengrens 
pb= po+ KiesUit(10,20);	// % boven bovengrens
da = 2;	// aantal decimalen antwoord
opgavePlaatje[8]="<img src='munten.jpg'>"
opgaveData[8]="Bij het sorteren van een bepaald soort munten blijkt dat "+po+ "% een diameter heeft van <i>minder</i> dan (exact) " + og+ " mm, en " + pb + "% een diameter van <i>meer</i> dan (exact) " +bg+ " mm.<br/>"+
"Bepaal (de standaardafwijking en) <b>het gemiddelde</b> (in mm). (uitgaande van een normale verdeling) <br/>"+AfrondInstructie(da);
Opgave(8)
}

function Corrigeer8() 
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: og,bg,po,pb
var z1=InvN(po/100,0,1); 		// z-score ondergrens
var z2= InvN(1-pb/100,0,1); 	// z-score bovengrens
var z=z2-z1;			// aantal standaardafwijkingen
var v=bg-og;			// verschil grenzen
var s=v/z;			// standaardafwijking
ja = InvN(pb/100,bg,s)		// snelle methode
if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if (an > bg || an < og) fb=" Het antwoord moet natuurlijk liggen tussen " +og+ " mm en "+ bg+" mm !";
	else if (ap>3 && fb==fb0)  fb="Maak een tekening en gebruik de z-scores om de sd te bepalen."
}		

/////////////////////////// OPGAVE 9 /////////////////////////////////////
function Opgave9()
{
opgaveTitel[9]="opgave 9" ;
opgavePlaatje[9]="<img src='histo.gif'>"
gs = KiesUit(500,2000)/10;	// gemiddelde score	
gs =RondAf(gs,-1) ;
sd = RondAf(KiesUit(15,30)/100*gs,-1) 	// sd 
pc = KiesUit(5,20),			// percentage dat slaagt
da =0 ;	// aantal decimalen antwoord
opgaveData[9]="Bij een bepaalde test gaat (max.) "+ KommaGetal(pc) +"% door naar de volgende ronde.<br/>"+
"De laatste keer dat de test werd afgenomen bedroeg de gemiddelde score "+ KommaGetal(gs) +" punten.<br/>" +" De scores (hele getallen !) waren (bij benadering) normaal verdeeld met een standaardafwijking van "+ KommaGetal(sd)+ " punten.<br/>" +" Bepaal vanaf welke score een deelnemer zeker is van de volgende ronde.<br/>"  +AfrondInstructie(da);
Opgave(9)
}

function Corrigeer9() 
{
// globale variabelen an, ja, st , fb,da
// globale opgave variabelen: pc,gs,sd
var g =InvN(1-pc/100,gs,sd)	// grenswaarde (continu)
ja = Math.ceil(g+0.5)		// extreem naar boven afronden !!
var i1 =Math.ceil(g)		// geen cc
if (Gelijk(an,ja)) st='ok' ;
	else if (Gelijk(an,i1)) fb="Rekening gehouden met de <b>C</b>ontinuteits <b>C</b>orrectie ?" ;
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if (an <gs ) fb= " Dat lijkt me onwaarschijnlijk!" ;
	if (ap>3 && st !='bijna')  fb="Maak een schets en gebruik die "+ KommaGetal(pc)+"%!";

}		

 /////////////////////////// OPGAVE 10 /////////////////////////////////////
function Opgave10()
{
opgaveTitel[10]="opg. 10" ;
opgavePlaatje[10]="<img src='couple.gif'>"
mm=KiesUit(170,181);
mv=KiesUit(160,169);
if (mv < (mm -15)) mv += 5;
sm=KiesUit(8,12);
sv=KiesUit(7,11);
if (sm==sv) sm +=1 ; // sd's liever niet gelijk
da =2 ;	// aantal decimalen antwoord
opgaveData[10]= 
"In een bepaald land zijn de mannen gemiddeld "+mm+" cm lang (standaardafwijking: "+sm+"  cm), " +
"en de vrouwen gemiddeld "+mv+ " cm. (standaardafwijking: "+sv+" cm)<br/>"+
 "De lengtes zijn normaal verdeeld. <br/>"+"Bereken de kans dat een willekeurig gekozen vrouw  langer is dan  een willekeurig gekozen man.<br/> " +AfrondInstructie(da);
Opgave(10)
}

function Corrigeer10() 
{
// globale variabelen an, ja, st , fb,da 
// globale opgave variabelen: mm,mv,sm,sv
var  v =mm-mv;		// verschil
var s =Math.sqrt(sm*sm+sv*sv);  	// sd volgens Pyth
ja = NCd(0,v,s);		// kans verschil < 0
var s1 =Math.sqrt(Math.abs(sm*sm-sv*sv));  	// Pyth verkeerd
var i1 = NCd(0,v,s1);		// 
var i2= NCd(0,v,sm+sv);		// sd's opgeteld
if (Gelijk(an,ja)) st='ok'
	else if (Ongeveer(an,ja,2)) st='bijna';
	else if(Ongeveer(an,i1,1)) fb ="kwadraten <b>optellen</b>";
	else if(Ongeveer(an,i2,1)) fb="Ook hier Pythagoras toepassen !" ;
	else if (an >0.5 ) fb= " Dat lijkt me onwaarschijnlijk!" ;
	else if (ap>3 && st !='bijna') fb="Een aanpak is gebruik te maken van het lengte<b>verschil</b>.Dit is normaal verdeeld, en  het gemiddelde als de sd zijn te berekenen.";
}		




